# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2018-01-14 11:44
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('mainApp', '0074_seriespurchases'),
    ]

    operations = [
        migrations.AlterField(
            model_name='seriespurchases',
            name='series',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='mainApp.Series'),
        ),
    ]
